Source: php-gearman-1
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               libgearman-dev (>= 1.0.0),
               php5.6-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-gearman.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-gearman
Homepage: https://pecl.php.net/package/gearman
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 5.6
X-PHP-Versions: 5.6
X-PHP-PECL-Name: gearman

Package: php-gearman
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: gearman-server,
          ${pecl:Suggest}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Recommends: ${pecl:Recommends}
Description: PHP wrapper to libgearman
 This extension uses libgearman library to provide API for
 communicating with gearmand, and writing clients and workers.
